<?xml version="1.0" encoding="UTF-8"?>
<!--G11N_OpenManage_XSL_DEV-globals_6_15 - FULL-FILE-->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strAbout"><!--XLATESTART-->Acerca de<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strApplication"><!--XLATESTART-->Aplicación:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancel"><!--XLATESTART-->Cancelar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDenyLevelPwrUser"><!--XLATESTART-->"Error en el inicio de sesión. No se admiten usuarios avanzados."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDenyLevelUser"><!--XLATESTART-->"Error en el inicio de sesión. No se admiten usuarios."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDenyLevelAdminOnly"><!--XLATESTART-->"Error en el inicio de sesión. Solo se permiten administradores."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDenyLocalLoginError"><!--XLATESTART-->No se puede iniciar sesión de forma remota en el sistema local. Utilice la página de inicio de sesión del sistema local.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDomain"><!--XLATESTART-->Dominio:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLoading"><!--XLATESTART-->Verificando credenciales<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWebLogIn"><!--XLATESTART-->Inicio de sesión en Web Server<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteLogIn"><!--XLATESTART-->Inicio de sesión en Managed System<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLoginFailed"><!--XLATESTART-->Error en el inicio de sesión…<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLogIn"><!--XLATESTART-->Inicio de sesión<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOK"><!--XLATESTART-->En buen estado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPassword"><!--XLATESTART-->Password:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTypeInUsername"><!--XLATESTART-->Escriba su nombre de usuario y contraseña; luego, haga clic en Enviar.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTypeRemoteNode"><!--XLATESTART-->Especifique un nodo administrado e ingrese las credenciales y haga clic en Enviar.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUsername"><!--XLATESTART-->Nombre de usuario:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalLogin"><!--XLATESTART-->Utilizar el esquema extendido de Active Directory de OMSA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBrowserVersionToo"><!--XLATESTART-->Versión de navegador no compatible. Consulte la Guía del usuario para conocer las versiones mínimas compatibles de navegador.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBrowserTypeUnsupported"><!--XLATESTART-->El tipo de navegador no es compatible. Consulte la documentación para ver los navegadores compatibles.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHostname_IPAddress"><!--XLATESTART-->Nombre del host/dirección IP:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHostname_IPAddressBlank"><!--XLATESTART-->El nombre de host/la dirección IP están en blanco. Ingrese un nombre de host/una dirección IP válidos.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPassword_Blank"><!--XLATESTART-->La contraseña está en blanco. Ingrese una contraseña válida.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserName_Blank"><!--XLATESTART-->El nombre de usuario está en blanco. Ingrese un nombre de usuario válido.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIgnoreCertificateWarnings"><!--XLATESTART-->Ignorar advertencias de certificados<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_URL_MALFORMAT"><!--XLATESTART-->URL mal creada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_COULDNT_RESOLVE_HOST"><!--XLATESTART-->no se pudo resolver el nombre de host<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_COULDNT_CONNECT"><!--XLATESTART-->error de conexión<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_OUT_OF_MEMORY"><!--XLATESTART-->sin memoria<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_OPERATION_TIMEOUTED"><!--XLATESTART-->tiempo de espera de conexión agotado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_SSL_CONNECT_ERROR"><!--XLATESTART-->error de certificado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_LOGIN_DENIED"><!--XLATESTART-->Falla de autentificación. Para obtener más información, consulte la Ayuda en línea.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProductVersionError"><!--XLATESTART-->El inicio de sesión ha fallado. No se pudo determinar la versión del producto.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_INTERNAL_ERROR"><!--XLATESTART-->Error interno<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_BAD_CRL_FILE"><!--XLATESTART-->El archivo CRL no está presente o está inservible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_LCK_DWN_MODE"><!--XLATESTART-->El modo de bloqueo está activado en el nodo administrado. Para obtener más información, consulte la Ayuda en línea.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPortError"><!--XLATESTART-->El inicio de sesión ha fallado. El número de puerto es incorrecto.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPortErrorClient"><!--XLATESTART-->Ingrese un número de puerto válido.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSupport"><!--XLATESTART-->Asistencia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriverDownloads"><!--XLATESTART-->Controladores y descargas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManuals"><!--XLATESTART-->Manuales<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManageWebServer"><!--XLATESTART-->Administrar servidor web<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManageRemoteMN"><!--XLATESTART-->Administrar nodo remoto<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManageLocalnode"><!--XLATESTART-->Administrar nodo local<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSubmit"><!--XLATESTART-->Enviar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTryAgain"><!--XLATESTART-->Vuelva a intentarlo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHelp"><!--XLATESTART-->Ayuda<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHostname_IPAddress_Blank"><!--XLATESTART-->El nombre de host/la dirección IP están en blanco. Ingrese un nombre de host/una dirección IP válidos.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDWSLoginErr"><!--XLATESTART-->Inicie sesión con privilegios de administrador y active la preferencia Inicio de sesión en sistema administrado en Preferencias -&gt; Configuración general -&gt; Servidor web -&gt; Propiedades -&gt; Inicio de sesión en sistema administrado<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>